module MailHelper
  def mail_to_for_multiple_edls(content, project)
    subject = "Multiple Adobe Premiere EDLs needed for #{project.account.name}'s #{project.name} project"
    body = 
      "INSTRUCTIONS\n\n" \
      "1. Tell us the name of the video: \n\n" \
      "2. Attach each EDL to this email. Please make sure to indicate whether the EDL is a Video Only, Graphics Only, or Audio Only EDL."

    mail_to "info@bigmedia.ai", content, subject: subject, body: body
  end
end
